   <Scene name="tree">


        <SelectPath value=".." >
            <Div class="w3-black w3-hover-green" active="true">
                <Text text=".."/>
               <Draw  event="click" scene="onClick"/>
            </Div>
        </SelectPath>

        <ForChildren>
            <Div class="w3-black w3-hover-green" active="true">
                <TextAttr attr="name"/>
               <Draw  event="click" scene="onClick"/>
            </Div>
        </ForChildren>
</Scene> 
